import IBIZSample0008_zh_CN_Base from './ibizsample0008_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0008_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0008_zh_CN_Base(), IBIZSample0008_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;